/* Important Information about this CSS File  - Do not delete or rename this file, if you do not use it leave it blank (delete everything) and the file will be skipped when you enable Production Mode in the Global theme settings.  - Read the _README file in this directory, it contains useful help and other information. */
/* Increase the default font size on small touch devices */
body { font-size: 100%; }

/* ============================================================================= Mobile Menu Toggle See your theme settings extensions for how to enable the menu toggle. These are example styles for the menu toggle menu, you can use these in the relevant responsive stylesheets as required. Modify to suit your design. ========================================================================== */
.at-mt .at-menu-toggle { /* The toggle link */ /* Menu items */ }
.at-mt .at-menu-toggle h2 { margin-bottom: 5px; }
.at-mt .at-menu-toggle h2 a { background: #eee; border: 2px solid #ccc; padding: 2px 10px; }
.at-mt .at-menu-toggle ul.menu li a { background: #eee; border-bottom: 1px solid #fff; }

.slideshow-block .left { float: none; width: 100%; }
.slideshow-block .right { float: none; margin: 0; max-width: 100%; width: 100%; height: auto; position: relative; padding: 0 0 30px 0; }
.slideshow-block .views_slideshow_pager_field_item { width: 22%; margin: 0 2%; height: 50px; font-size: 8px; }
.slideshow-block .views_slideshow_pager_field_item .views-content-nothing div:nth-child(2) { display: none; }

#block-views-home-page-block .views-row, #block-views-home-page-block-1 .views-row, #block-views-home-page-block-2 .views-row { border: none; width: 50%; margin: 0; position: relative; }
#block-views-home-page-block .views-row:first-child .blockLink-wrapper, #block-views-home-page-block-1 .views-row:first-child .blockLink-wrapper, #block-views-home-page-block-2 .views-row:first-child .blockLink-wrapper { margin: 0 10px 0 0; }
#block-views-home-page-block .views-row:first-child:after, #block-views-home-page-block-1 .views-row:first-child:after, #block-views-home-page-block-2 .views-row:first-child:after { margin-right: 10px; }
#block-views-home-page-block .views-row:last-child .blockLink-wrapper, #block-views-home-page-block-1 .views-row:last-child .blockLink-wrapper, #block-views-home-page-block-2 .views-row:last-child .blockLink-wrapper { margin: 0 0 0 10px; }
#block-views-home-page-block .views-row:last-child:after, #block-views-home-page-block-1 .views-row:last-child:after, #block-views-home-page-block-2 .views-row:last-child:after { margin-left: 10px; }
#block-views-home-page-block .views-row:after, #block-views-home-page-block-1 .views-row:after, #block-views-home-page-block-2 .views-row:after { border-bottom: 1px black dotted; content: ''; display: block; position: absolute; bottom: 0; right: 0; left: 0; }

#block-views-home-page-block-7 { width: 50%; top: 342px; }

#block-views-home-page-block-3, #block-views-home-page-block-5, #block-views-home-page-block-6, .homepage-store { width: 50%; }

#block-views-home-page-block-1 { margin-right: 0; }

#block-views-home-page-block-3 { margin: 0 50% 20px 0; }

.homepage-store { position: absolute; bottom: 10px; right: 0; }

#block-views-home-page-block, #block-views-home-page-block-1, #block-views-home-page-block-2 { width: 100%; }

/*Projects**/
.project-flexslider .flex-viewport { padding: 0 25%; width: 50%; }
.project-flexslider .flex-viewport:before { left: 25%; }
.project-flexslider .flex-viewport:after { right: 25%; }

/*Current Upcoming**/
#block-views-nodequeue-11-block .views-row, #block-views-nodequeue-13-block .views-row { height: auto; width: 100%; margin: 0 0 10px; }

.current-view .views-row { width: 48%; margin: 0 2% 10px; }
.current-view .views-row:nth-child(1), .current-view .views-row:nth-child(2) { height: auto; width: 48%; }
.current-view .views-row:nth-child(1) { margin: 0 2% 10px 0; }
.current-view .views-row:nth-child(2) { margin: 0 0 10px 2%; }
.current-view .views-row:nth-child(odd) { margin-left: 0; }
.current-view .views-row:nth-child(even) { margin-right: 0; }

.block-upcoming .views-row { width: 48%; margin: 0 2%; }
.block-upcoming .views-row:nth-child(4n+1) { margin-left: inherit; }
.block-upcoming .views-row:nth-child(4n) { margin-right: inherit; }
.block-upcoming .views-row:nth-child(odd) { margin-left: 0; }
.block-upcoming .views-row:nth-child(even) { margin-right: 0; }

/*AE**/
.featured-sidebar .views-row { float: left; width: 48%; }
.featured-sidebar .views-row:nth-child(odd) { margin-right: 2%; }
.featured-sidebar .views-row:nth-child(even) { margin-left: 2%; }

.alt-expo .views-row { margin: 2%; width: 48%; }
.alt-expo .views-row:nth-child(3n+1) { clear: none; margin-left: 2%; }
.alt-expo .views-row:nth-child(3n) { margin-right: 2%; }
.alt-expo .views-row:nth-child(odd) { clear: left; margin-left: 0; }
.alt-expo .views-row:nth-child(even) { margin-right: 0; }

/*AIE**/
.aie-block .views-row { margin: 0 2% 20px; width: 48%; }

#block-views-upcoming-block-2 .views-row { position: relative; padding-bottom: 30px; width: 220px; }

/*Opportunitites**/
.region-tertiary-content .block-jobs { margin: 0; }

.block-jobs .left { margin: 0; width: 100%; }
.block-jobs .right { display: none; visibility: hidden; }

/*Support**/
.node-type-support .region-sidebar-first { padding-bottom: 320px; }

#block-fieldblock-node-support-default-field-rightside-content { min-height: 0; }

#block-views-support-block { padding-right: 10px; position: absolute; bottom: 0; width: auto; }

.block-supporters { margin-left: 0; }

.node-supporters .field-collection-container .field-collection-view .field-type-text-long .field-items { -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 20px; -moz-column-gap: 20px; column-gap: 20px; }

.field-collection-view .field-label { width: auto; }

/*News**/
.block-press-releases-archive ul.pager, .block-press-coverage-archive ul.pager, .block-news-archive ul.pager { right: 15px; }

.view-news .views-row { border-bottom: 1px #000 dotted; }
.view-news .left { border: none; min-height: 0; width: 70%; margin: 0; }
.view-news .right { border: none; height: auto; margin-left: 2%; width: 28%; }
.view-news .right blockquote { display: none !important; }

.block-press-releases-archive, .block-press-coverage-archive, .block-news-archive { min-height: 20px; }

/*Press Coverage**/
.block-press-coverage .views-row { margin-left: 2%; margin-right: 2%; width: 48%; }
.block-press-coverage .views-row:nth-child(3n+1) { clear: none; margin-left: 2%; }
.block-press-coverage .views-row:nth-child(3n) { margin-right: 2%; }
.block-press-coverage .views-row:nth-child(odd) { clear: left; margin-left: 0; }
.block-press-coverage .views-row:nth-child(even) { margin-right: 0; }

.block-press-releases .views-row { margin-left: 2%; margin-right: 2%; min-height: 190px; width: 48%; }
.block-press-releases .views-row:nth-child(3n+1) { clear: none; margin-left: 2%; }
.block-press-releases .views-row:nth-child(3n) { margin-right: 2%; }
.block-press-releases .views-row:nth-child(odd) { clear: left; margin-left: 0; }
.block-press-releases .views-row:nth-child(even) { margin-right: 0; }

/*Calendar**/
.view-calendar.block-220 .views-row { height: auto; min-height: 190px; }

.block-220 .views-row { margin-right: 2%; margin-left: 2%; width: 48%; }
.block-220 .views-row:nth-child(3n+1) { clear: none; margin-left: 2%; }
.block-220 .views-row:nth-child(3n) { margin-right: 2%; }
.block-220 .views-row:nth-child(odd) { margin-left: 0; clear: left; }
.block-220 .views-row:nth-child(even) { margin-right: 0; }

.calendar-calendar .mini-day-on { padding: 7px 3px 8px; }

#crm-container.crm-public input[type="text"], #crm-container.crm-public select, #crm-container.crm-public input[type="text"], #crm-container.crm-public select { padding: 5px 4%; width: 90%; }

.crm-container #content .content { width: 75%; }
.crm-container .credit_card_type-section .crm-credit_card_type-icons a { margin-right: 4px; }

.crm-container .crm-section .content, .crm-container-snippet .crm-section .content { margin-left: 25%; }
.crm-container .crm-section .label, .crm-container-snippet .crm-section .label { width: 24%; font-size: 0.8em; }

#crm-container.crm-public .crm-section, .crm-section { padding: 3px 0px 5px 0px; }

.one-sidebar.node-type-gallery .field-name-field-gallery-images .field-item:nth-child(4n+1) { margin-left: 10px; }
.one-sidebar.node-type-gallery .field-name-field-gallery-images .field-item:nth-child(3n+1) { margin-left: 0; }
.one-sidebar.node-type-gallery .field-name-field-gallery-images .field-item:nth-child(4n) { margin-right: 10px; }
.one-sidebar.node-type-gallery .field-name-field-gallery-images .field-item:nth-child(3n) { margin-right: 0; }

/*Releted Projects**/
.related-projects .views-row { width: 100%; }
.related-projects .views-row:nth-child(2n+1) .views-field-nothing, .related-projects .views-row:nth-child(4n+1) .views-field-nothing { margin-left: 10px; }
.related-projects .views-row:nth-child(2n) .views-field-nothing, .related-projects .views-row:nth-child(4n) .views-field-nothing { margin-right: 10px; }
.related-projects .views-row:nth-child(2) .views-field-nothing, .related-projects .views-row:nth-child(3) .views-field-nothing, .related-projects .views-row:nth-child(4) .views-field-nothing { border-top: #000 dotted 1px; padding-top: 15px; }
